## rust-tokio-codec 0.1.1

=== debian/changelog ===
rust-tokio-codec (0.1.1-1) unstable; urgency=medium

  * Package tokio-codec 0.1.1 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Oct 2018 16:36:48 +0200
