=== debian/control ===
Source: rust-tokio-codec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev (>= 0.4.7~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.18~~) <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.7~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-codec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-codec
Homepage: https://tokio.rs

Package: librust-tokio-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev (>= 0.4.7~~),
 librust-futures-0.1+default-dev (>= 0.1.18~~),
 librust-tokio-io-0.1+default-dev (>= 0.1.7~~)
Provides:
 librust-tokio-codec+default-dev (= ${binary:Version}),
 librust-tokio-codec-0-dev (= ${binary:Version}),
 librust-tokio-codec-0+default-dev (= ${binary:Version}),
 librust-tokio-codec-0.1-dev (= ${binary:Version}),
 librust-tokio-codec-0.1+default-dev (= ${binary:Version}),
 librust-tokio-codec-0.1.1-dev (= ${binary:Version}),
 librust-tokio-codec-0.1.1+default-dev (= ${binary:Version})
Description: Utilities for encoding and decoding frames - Rust source code
 This package contains the source for the Rust tokio-codec crate, packaged by
 debcargo for use with cargo and dh-cargo.
